WD_IDENTIFY(8)

NAME
wd_identify - a simplified software watchdog daemon

SYNOPSIS
wd_identify [-c filename|--config-file filename]

DESCRIPTION
This utility opens /dev/watchdog and gets the identification string from the watchdog which then is printed. The device is closed afterwards.

The wd_identify tool can only be used without causing a reboot if your kernel is compiled with the CONFIG_WATCHDOG_NOWAYOUT option enabled.

Watchdog and/or wd_keepalive may have to be stopped to make sure that wd_identify can access the watchdog device.

OPTIONS
Available command line options are the following:

-c config-file, --config-file config-file
    Use config-file as the configuration file instead of the default /etc/watchdog.conf.

FILES

/dev/watchdog
    The watchdog device.

SEE ALSO
watchdog.conf(5)

watchdog(8)